
main{
  display: flex;
  flex-wrap: nowrap;
}

.mugiwara{
     display:flex;
     flex-wrap:nowrap;
     margin: 1%;
     border-radius: 5px; 
}

.mugiwara>article>h2{
    height: 4vh;
}

main ul li:nth-child(odd){
  flex-direction: row-reverse;
}

#Luffy{
    background-color: rgb(186, 0, 0);
}

#Zoro{
    background-color: green;
}

#Sanji{
    background-color: yellow;
}

#Nami{
    background-color: rgb(112, 52, 0);
}

#Doffy{
   background-color: pink;

}

.mugiwara>img{
  width: 30vw
}

.mugiwara>article{
  margin: 1%;
  flex-grow: 1;
}

.doffi >img{
  width: 45vw;
}

aside{
  padding: 1%;
  
}

footer{
  border-top: solid;
}

aside>img{
  width: 25vh
}
